@media only screen and (min-width : 321px) {



}	

@media only screen and (min-width : 480px) {
	.productlist_list_grid { text-align:center;}
	
}

/* Category Header */
.productlist_catheader { display: none;}

.product_header { background: url(../_images/backgrounds/productlist_header_bkg.png) repeat-x; height:19px; width:100%; text-align:center; margin-top:15px;}
.product_header h1 { text-align:center; height:19px;  background:#FFF; position:absolute;  padding-left:5px; padding-right:5px; font-weight:bold!important; font-size:20px; line-height:17px; }

/* LIST VIEW */
	.productlist_grid { text-align:center; width:100%;}
.productlist_list { border-top: 1px solid #e4e4e4; text-align:center; }
	.productlist_list_item {   margin: 0 0 10px 0; padding: 10px 0px 10px 0px; width:47%; float:left; text-align:center; height:250px;}
		.productlist_list_item h3 { text-transform: normal; color: #616161; font-weight: normal!important; margin: 0; padding: 0; font-size: 12px;}
		.productlist_list_item h2 { line-height:11px; font-family:Verdana, Geneva, sans-serif!important; padding-bottom: 3px!important; margin:0 auto 10px auto!important; width:120px; line-height:12px; color:#616161;}
		.productlist_list_item h2 a { text-decoration: none!important; padding-bottom: 0!important; margin:0!important; font-size:12px; font-weight: normal!important; color: #616161; text-transform: none!important; text-align:center; line-height:15px; min-height:50px; font-family:Verdana, Geneva, sans-serif!important; }
	.productlist_list_image {  margin-right: 0px; }
		.productlist_list_image img { border: 1px solid #ccc;}
	.productlist_list_description p { padding: 0 0 3px 0; margin:0; min-height:50px;}
	.productlist_list_rrp { font-weight:normal; text-decoration:line-through; font-size:11px; color: #4d4f53; margin: 0 3px 0 0;}
	.productlist_list_price { font-weight: bold; color: #000; font-size:12px;}
	.productlist_list_price_now { font-weight: bold; color: #d52b1e!important; font-size:12px; }
	ul.productlist_list_stars { margin: 0 0 5px 0; padding:0;}
		ul.productlist_list_stars li { list-style-type: none; display: inline; margin: 0 1px 0 0;}
	.productlist_list_description { text-align:center;}
	.description_new { position: absolute; margin: 70px 0 0 0;}
	.productlist_list_item select { width: 138px!important; _width: 130px!important; float:left; margin: 1px 5px 0 0;}
	.productlist_list_buy { float:left;}
	.productlist_list_buy_disabled { filter:alpha(opacity=40); opacity: 0.4; -moz-opacity:0.4; z-index:1; zoom:1;} 

.productlist_promo { text-align: center; padding:5px; position: absolute; margin: -140px 0 0 0px; z-index:9; width: 35px; max-width:35px!important; white-space: normal; color: #fa9733;  font-size: 12px; -webkit-font-smoothing: antialiased; font-weight: normal!important; font-family: Arial, Helvetica, sans-serif;}
	.productlist_promo_number { font-size: 15px;}
	
	.productlist_container productlist_grid { text-align:center;}


.listing_refine { text-transform:uppercase; text-decoration:underline!important; color: #00a0ae; font-size: 13px!important; margin: 4px 0 0 0; text-decoration: none; padding: 0px 0px 20px 0; display: block; }
.productlist_refine { width:96%;  background:#ecf7f7; padding-left:2%; padding-right:2%; padding-top:20px; padding-bottom:20px; margin-bottom:15px;}
.productlist_refine h2 { font-weight: bold!important; text-transform:uppercase; text-decoration:underline; color: #f99731; font-size: 13px!important; font-family: Arial, Helvetica, sans-serif!important;}
.productlist_refine label { display: none;}

.filters_refine { width:100%;}
h2.refine { color:#000; text-decoration:none; font-size:15px; font-weight:bold;}



.productlist_instock { color: #00ac00; font-weight: bold;}
.productlist_outofstock { color: #990000; font-weight: bold;}

.productlist_filter label { display: none;}
.productlist_filter select { margin: 0 0 0px 0; width:100%;  border:#CCC solid 1px; font-size:13px; line-height:30px; color:#4d4f53; height:50px; background:#E2E2E2 url(../_images/backgrounds/select_arrow.png) no-repeat scroll right!important; padding-left:1%; -webkit-appearance: none;
    -moz-appearance: none;}
.productlist_paging_container { text-align: center;}
.productlist_paging_container, x:-moz-last-node { margin: -2px 0 0 0!important;}
.productlist_filter_showing_container { float: left; padding: 3px 10px 0 0; color:#7c7c7c; font-weight:bold;}
.productlist_filter_showing_container, x:-moz-last-node { padding: 2px 20px 0 0!important;}
.productlist_filter_showing { color: #000; padding-right: 5px; color:#000; font-weight:normal;}

.listing_select { width: 100px;}
.listing_select_large {margin: 0 0 0px 0; width:100%; background:#e2e2e2; border:#CCC solid 1px; font-size:13px; line-height:30px; color:#4d4f53; height:50px;}

.listing_filter_results strong { float:left; width: 80px;}
.listing_filter_results span { float:left; margin: 0 20px 0 0;}
.listing_filter_results img { float: left;}
.listing_filter_results p { margin: 0 0 6px 0; padding:0;}
.listing_filter_results a.link { font-size: 11px; margin: 14px 0 0 0; text-decoration: none; display: block; }
